<h3>Deletar Usuário</h3>
{{#each user}}
Nome: <b>{{{ nome }}}</b><br>
E-mail: <b>{{{ email }}}</b><br>
Idade: <b>{{{ idade }}}</b><br>
<a href="/destroy/{{{ id }}}" class="btn btn-danger"><span class="fa fa-trash"></span> Excluir</a>
{{/each}}
<a href="/list" class="btn btn-primary"><span class="fa fa-undo"></span> Cancelar</a>
